locked
WHS 2011 and HPE ML10/30 RRS feed

  • Question

  • I have an aging HP MediaSmart EX495 running WHS 2011.  I want to upgrade my hardware to one of the new HPE ML10 or ML30 server platforms. The ML10 seems to be a decent upgrade path for WHS 2011 but I would rather use the ML30 for its increased capabilities. But WHS 2011 does not list the HPE ML series as compatible and no one on the server forums has tried this upgrade yet.  

    I wondered if the lack of compatibility listing is simply because WHS 2011 is no longer supported. Or is the HPE ML series hardware truly incompatible with WHS 2011?

    THX.

    Gary

    Monday, March 6, 2017 6:31 PM

All replies

  • Hi,

    For WHS 2011 hardware compatibility, I would recommend you to contact hardware provider to check and confirm the details, as both hardware and hardware drivers are provide by provider. 

    System Requirements(WHS 2011):
    https://technet.microsoft.com/en-us/library/system-requirements-2(v=ws.11).aspx

    Best Regards,
    Eve Wang

    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    Tuesday, March 7, 2017 8:06 AM
  • Hi,

    How things are going there on this issue?

    Please let me know if you would like further assistance.

    Best Regards,
    Eve Wang

    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    Monday, March 13, 2017 5:57 AM
  • I gave up on WHS 2011 and moved to a Linux based solution which is working well with the HP Server.
    Sunday, August 23, 2020 5:18 PM